html {
    background-color: #ccffcc;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 450 1300'%3E%3Crect fill='%23ccffcc' x='-50' y='-130' width='550' height='390'/%3E%3Cpolygon fill='%23b7f4c7' points='75 -130 0 0 75 130 150 0'/%3E%3Crect fill='%23a3eac2' x='-50' y='130' width='550' height='260'/%3E%3Cpolygon fill='%238edfbf' points='300 0 225 130 300 260 375 130'/%3E%3Crect fill='%237ad4bb' x='-50' y='260' width='550' height='260'/%3E%3Cpolygon fill='%2366c9b8' points='75 130 0 260 75 390 150 260'/%3E%3Crect fill='%2351bdb4' x='-50' y='390' width='550' height='260'/%3E%3Cpolygon fill='%233ab2b1' points='300 260 225 390 300 520 375 390'/%3E%3Crect fill='%231ea7ad' x='-50' y='520' width='550' height='260'/%3E%3Cpolygon fill='%23009baa' points='75 390 0 520 75 650 150 520'/%3E%3Crect fill='%23008fa5' x='-50' y='650' width='550' height='260'/%3E%3Cpolygon fill='%230084a0' points='300 520 225 650 300 780 375 650'/%3E%3Crect fill='%2300789b' x='-50' y='780' width='550' height='260'/%3E%3Cpolygon fill='%23006c94' points='75 650 0 780 75 910 150 780'/%3E%3Crect fill='%2300618d' x='-50' y='910' width='550' height='260'/%3E%3Cpolygon fill='%23005585' points='300 780 225 910 300 1040 375 910'/%3E%3Crect fill='%23004a7c' x='-50' y='1040' width='550' height='260'/%3E%3Cpolygon fill='%23003e73' points='75 910 0 1040 75 1170 150 1040'/%3E%3Crect fill='%23003368' x='-50' y='1170' width='550' height='260'/%3E%3Cpolygon fill='%2300285d' points='300 1040 225 1170 300 1300 375 1170'/%3E%3Crect fill='%23081d51' x='-50' y='1300' width='550' height='260'/%3E%3Cpolygon fill='%23114' points='75 1170 0 1300 75 1430 150 1300'/%3E%3C/svg%3E");
    background-attachment: fixed;
}

.desktop.masonry #logo-top a, .desktop.masonry #logo-top img {width:150px; margin-top:-6px;}

.desktop #game-list #logo { background:url("../images/website-girlg/logo-girl-new.png") 50% 50% no-repeat; background-size: contain;}
.desktop #game-list #logo { grid-row: 1/span 2; grid-column: 1/span 2; border-radius: 0px; text-align: center; }

.mobile #game-list #logo{ background-size: 14rem;  width:auto; height: 7rem;  margin: 0.5rem auto 5rem; }

.desktop.masonry.play #body{ border-bottom-left-radius:0px; border-bottom-right-radius:0px;}

.mobile #game-list #logo { background-image:url("../images/website-girlg/logo-small.png");}

.desktop.masonry #game-list h1 { color: #ffffff; text-shadow: 1px 1px 3px #582662;}

.desktop .thumb, .desktop .thumb video { border-radius:15px; -webkit-border-radius:15px; }
/*.desktop .thumb:hover img {width:120%; height:120%;}*/
.thumb { border: 0!important; }

.tag-cloud a, .breadcrumbs, .breadcrumbs a {color: #ff4384;}
.mobile .thumb .game-name, .mobile #game-list h1 {color: #ffffff;}

.tag-cloud a:hover {background-color:#ff4384;}
#body .tag-cloud a {border-color: #ffc8dc;}

.masonry.list #body .sidelist-thumb-text {grid-row: 3/span 3;}
.masonry.list #body .sidelist-thumb-text a { width:180px; height:33px; border-width: 0px; background:rgba(255,255,255,.2); color: rgba(255,255,255,1); }
.masonry.list #body .sidelist-thumb-text a:hover {background:rgba(255,255,255,.3); }

#footer {padding:20px;}

.page-text-bg {color: rgb(255, 255, 255); background-color: rgba(0, 17, 71, 0.4); overflow:auto; text-align: left; float: left;}
.page-text {font-size: 14px; line-height: normal;}
.page-text a {color: rgb(173, 255, 254); text-decoration: none;}
.page-text h2 {color: rgb(255, 255, 255); font-size: 16px;}

a .badge { right: auto; left:0; background: url(../images/website-girlg/badge-popular.png) no-repeat 50% 50%; width: 67px; height: 69px; -webkit-filter: drop-shadow(0px 2px 11px rgba(0,0,0,0.5));box-shadow:none;}
a .badge:after{display:none;}
a.new .badge {  background: url(../images/website-girlg/badge-new.png) no-repeat 50% 50%; }
a.recently-played .badge { background: url(../images/website-girlg/badge-recently-played.png) no-repeat 50% 50%;}